/*

Template: Hasta

Author: Codelayers

Version: 1.0

Design and Developed by: Codelayers

*/





/*

======================================

[ CSS TABLE CONTENT ]





/*===============================================

-------------------------------------------------

Portfolio layout Styles

-------------------------------------------------

================================================*/





/* Portfolio main background

 ------------------------------ */

 .navbar-brand {padding-top:0;}

 .rowList ul {text-align:left;}

 

 

 /* START AV CLUB BADGE GRID STYLES */

 

 /* Fonts */

@font-face { font-family: 'mohaveitalic'; src: url('../fonts/mohave_italics-webfont.woff2') format('woff2'), url('../fonts/mohave_italics-webfont.woff') format('woff'); font-weight: normal; font-style: normal; }

@font-face { font-family: 'mohaveregular'; src: url('../fonts/mohave-webfont.woff2') format('woff2'), url('../fonts/mohave-webfont.woff') format('woff'); font-weight: normal; font-style: normal; }

@font-face { font-family: 'mohavebold_italic'; src: url('../fonts/mohave-bold_italics-webfont.woff2') format('woff2'), url('../fonts/mohave-bold_italics-webfont.woff') format('woff'); font-weight: normal; font-style: normal; }

@font-face { font-family: 'mohavebold'; src: url('../fonts/mohave-bold-webfont.woff2') format('woff2'), url('../fonts/mohave-bold-webfont.woff') format('woff'); font-weight: normal; font-style: normal; }

@font-face { font-family: 'mohavesemibold_italic'; src: url('../fonts/mohave-semibold_italics-webfont.woff2') format('woff2'), url('../fonts/mohave-semibold_italics-webfont.woff') format('woff'); font-weight: normal; font-style: normal; }

@font-face { font-family: 'mohavesemibold'; src: url('../fonts/mohave-semibold-webfont.woff2') format('woff2'), url('../fonts/mohave-semibold-webfont.woff') format('woff'); font-weight: normal; font-style: normal; }

/* GRIDS */

.avFullWrap {

	display: grid; 

	grid-template-rows: [row1-start] 1fr [row1-end] 5fr [last-line];

	grid-template-columns: [first] minmax(0, 1fr) [line2] minmax(0, 1fr) [end];

	

	grid-template-areas: 

	"avHeader avHeader"

	"avTall avWide1";

	

	gap: 5px 5px;

    justify-items: stretch;

	align-items: stretch;

	background-color: #3c3f3e;

	border: 5px solid #3c3f3e;

	

}



.avFullWrap2 {

	display: grid; 

	grid-template-rows: [row1-start] auto [row1-end] auto [third-line] auto  [fourth-line] auto [last-line];

	grid-template-columns: [first] minmax(0, 1fr) [line2] minmax(0, 2fr) [end];

	

	grid-template-areas: 

	"avHeader avHeader"

	"avTall avWide1"

	"avFull avFull"

	"avGal avGal";

	

	gap: 5px 5px;

    justify-items: stretch;

	align-items: stretch;

	background-color: #3c3f3e;

	border: 5px solid #3c3f3e;

	

}



.avFullWrap3, .avFullWrap8, .avFullWrap11, .avFullWrap18 {

	display: grid; 

	grid-template-rows: [row1-start] auto [row1-end] auto [third-line] auto [last-line];

	grid-template-columns: [first] minmax(0, 1fr) [line2] minmax(0, 2fr) [end];

	

	grid-template-areas: 

	"avHeader avHeader"

	"avFull avFull"

	"avGal avGal";

	

	gap: 5px 5px;

    justify-items: stretch;

	align-items: stretch;

	background-color: #3c3f3e;

	border: 5px solid #3c3f3e;

	

}



.avFullWrap4 {

	display: grid; 

	grid-template-rows: [row1-start] 1fr [row1-end] 5fr [third-line] 1fr [last-line];

	grid-template-columns: [first] minmax(0, 1fr) [line2] minmax(0, 2fr) [end];

	

	grid-template-areas: 

	"avHeader avHeader"

	"avTall avWide1"

	"avTall avWide2";

	

	gap: 5px 5px;

    justify-items: stretch;

	align-items: stretch;

	background-color: #3c3f3e;

	border: 5px solid #3c3f3e;

	

}



.avFullWrap5, .avFullWrap6 {

	display: grid; 

	grid-template-rows: [row1-start] 1fr [row1-end] 5fr [third-line] 1fr [last-line];

	grid-template-columns: [first] minmax(0, 1fr) [line2] minmax(0, 2fr) [end];

	

	grid-template-areas: 

	"avHeader avHeader"

	"avTall avWide1"

	"avTall avWide2";

	

	gap: 5px 5px;

    justify-items: stretch;

	align-items: stretch;

	background-color: #3c3f3e;

	border: 5px solid #3c3f3e;

	

}



.avFullWrap7 {

	display: grid; 

	grid-template-rows: [row1-start] auto [row1-end] auto [third-line] auto [last-line];

	grid-template-columns: [first] minmax(0, 1fr) [line2] minmax(0, 2fr) [end];

	

	grid-template-areas: 

	"avHeader avHeader"

	"avTall avWide1"

	"avTall avWide2";

	

	gap: 5px 5px;

    justify-items: stretch;

	align-items: stretch;

	background-color: #3c3f3e;

	border: 5px solid #3c3f3e;

	

}



.avFullWrap9, .avFullWrap10, .avFullWrap12, .avFullWrap13, .avFullWrap14, .avFullWrap15, .avFullWrap16, .avFullWrap17  {

	display: grid; 

	grid-template-rows: [row1-start] auto [row1-end] auto [third-line] auto [last-line];

	grid-template-columns: [first] minmax(0, 1fr) [line2] minmax(0, 2fr) [end];

	

	grid-template-areas: 

	"avHeader avHeader"

	"avTall avWide1"

	"avTall avWide2";

	

	gap: 5px 5px;

    justify-items: stretch;

	align-items: stretch;

	background-color: #3c3f3e;

	border: 5px solid #3c3f3e;

	

}



.avFullWrap12xxxxxxxxx {

	display: grid; 

	grid-template-rows: auto;

	grid-template-columns: [first] minmax(0, 1fr) [line2] minmax(0, 1fr) [end];

	

	grid-template-areas: 

	"avHeader avHeader"

	"avWide1 avWide1"

	"avWide2 avWide2";

	

	gap: 5px 5px;

    justify-items: stretch;

	align-items: stretch;

	background-color: #3c3f3e;

	border: 5px solid #3c3f3e;

	height:285px;

	max-height:285px;

}

/* END GRIDS */



.avGal {grid-area:avGal;}

.avHead {grid-area:avHeader; background-color:#dce0d3; text-align:center;}

.avTitle {font-family: 'mohaveregular'; color:#3c3f3e; font-weight:700;}

.avTall {grid-area:avTall; background-color:#ac3e41; display:flex; flex-direction:column; text-align:center;}

.avBigDate {font-family: 'mohavebold'; text-decoration:underline; color:#dae0ce;}

.sk10 .avBigDate,.sk10 .avTallTxt2,.sk10 .avTallTxt3  {color:#3c3f3e;}

.avTallTxt2 {font-family: 'mohavebold'; color:#dae0ce;}

.avTallTxt3 {font-family: 'mohavesemibold'; color:#dae0ce; font-weight:700;}

.att3b {letter-spacing:10px; padding-left:8px;}

.avWideA {grid-area:avWide1; background-color:#a9413d; display:flex; flex-direction:row; text-align:center; position:relative;}

.avWideProj {grid-area:avFull; background-color:#a9413d; display:flex; flex-direction:column; text-align:center; position:relative;}

.avWideProj p {text-align:center;}



#loginBlock .avWideA img {display:flex; flex:1;  align-self: flex-start; max-width: 50%; min-width: 0; height: auto; padding:0.2em;}

#dashboardBlock .avWideA img, #projectBlock .avWideA img, #projectDiscBlock .avWideA img, .avWideProj img, #activityBlock .avWideA img, #notificationsBlock .avWideA img, #myWorkBlock .avWideA img, #timesheetBlock .avWideA img, #eventBlock .avWideA img, #eventBlock .avWideB img, #chatsBlock .avWideA img, #chatsBlock .avWideB img, #projDetailBlock .avWideA img, #projFileBlock .avWideA img, #projTimeBlock .avWideA img, #projTimeBlock .avWideB img, #projGantBlock .avWideA img, #projNotesBlock .avWideA img, #projTixBlock .avWideA img, #projActBlock .avWideA img, #projTaskBlock .avWideA img {display:flex; flex:1;  align-self: flex-start; max-width: 100%; min-width: 0; height: auto; padding:0.2em;}



.avLrgTxt {color:#3e3d42; font-family: 'mohavebold';}

.avLat {font-family: 'mohaveregular'; position:relative; color:#dae0ce !important;}

.sk11 .avLat, .sk12 .avLat {color:#3c3e42 !important;}

.avWideB {grid-area:avWide2; background-color:#3c3e42; display:flex; flex-direction:column; text-align:center; align-items:center;}

#dashboardBlock .avWideB {align-items:flex-start;}

#dashboardBlock .avWideB, #projectBlock .avWideB {grid-area:avFull; background-color:#3c3e42; display:flex; flex-direction:row; text-align:center;}

#eventBlock .avWideB, #projTimeBlock .avWideB {grid-area:avWide2; background-color:#3c3e42; display:flex; flex-direction:row; text-align:center;}

#chatsBlock .avWideB, #projTimeBlock .avWideB {grid-area:avWide2; background-color:#3c3e42; display:flex; flex-direction:row; text-align:center;}

.avLrgTxt2 {font-family: 'mohavesemibold'; color:#dae0ce; font-weight:700;}

.avSubTxt2 {font-family: 'mohaveregular'; color:#dae0ce;}

.sk10 .avLrgTxt2, .sk11 .avLrgTxt2, .sk12 .avLrgTxt2 {color:#3c3e42; line-height:1em;}

.sk10 .avSubTxt2, .sk11 .avSubTxt2, .sk12 .avSubTxt2 {color:#3c3e42;}

.avTallb, .avWideAb, .avWideBb {background-color:#4F6E6A;}

.avTallc, .avWideAc, .avWideBc {background-color:#F2DF80;}



/* END AV CLUB BADGE GRID STYLES */



ul.siteLinks li {margin-bottom:0.7em;}

ul.siteLinks a {color:#fff; font-weight:bold; font-size:1.2em;}

ul.siteLinks a {color:#f4f4f4;}

 

.main-bg-2{

	position:relative;

	width:100%;

	padding:0px;

	margin:0px;

	float:left;

	top:-150px;

	background-attachment: scroll;

	background-position: top;

	background: url(../images/black_linen_v2.png);

	background-repeat:repeat;

	/*background: url(../images/mainbg-1.jpg) fixed top no-repeat;*/

	}

	

	.cbp-caption-defaultWrap img {margin-bottom:7px;}

	

/* blog1 top header title

 ------------------------------ */

 

.header-title-box-2 {

	width: 100%;

	padding: 100px 0;

	margin: 0px;

	float: left;

}

.header-title-box-2 .title {

	font-size: 80px;

	font-weight:600;

	padding:220px 0 0 0;

	line-height:80px;

}



a.mrLnk, .lnkSym, .callOutTxt {color:#a9413d; font-weight:700;}

a.mrLnk:hover {color:#ddd;}



@media (min-width:320px) { /* smartphones, portrait iPhone, portrait 480x320 phones (Android) */ 

.header-title-box-3 .title {

    font-size: 80px;

    font-weight: 600;

    padding: 21px 0 0 0;

    line-height: 80px;

}

.containerCoop .header-title-box-2 {padding:7px 0;}

a.mrLnk, .lnkSym, .callOutTxt {font-size:1.4em;}

.avWideProj p {font-size: 1.5em; padding-left:15%; padding-right:15%;}

.avGal {padding-top:2em;}

.demo-masonry {margin-top:21px;}

.mbot80 {margin-bottom:80px;}

.mtop80 {margin-top:80px;}

.instructionTxt {text-align:left; color:#fff; padding:1rem;}

.instructionTxt h2 {color:#fff;}

h2.itemHead {font-size:1.5em; line-height:1em;}

.avHead {padding-top:0.2em;}

.sk1 .avHead, .sk2 .avHead, .sk4 .avHead, .sk6 .avHead {padding-top:1.9em; padding-bottom:1.9em; }

.sk3 .avHead, .sk5 .avHead, .sk7 .avHead, .sk8 .avHead, .sk11 .avHead, .sk12 .avHead {padding-top:0.6em;}

.sk10 .avHead {padding-top:1em;}

.sk1 .avTitle, .sk2 .avTitle, .sk4 .avTitle, .sk6 .avTitle {font-size:4.2em; letter-spacing:11.5px; line-height:1em;}

.sk3 .avTitle, .sk5 .avTitle, .sk7 .avTitle, .sk8 .avTitle, .sk11 .avTitle, .sk12 .avTitle {font-size:2.5em; letter-spacing:11.5px; line-height:1em;}

.sk10 .avTitle {font-size:2.5em; letter-spacing:11.5px; line-height:1em;}

.sk9 .avTitle {font-size:1.5em; letter-spacing:9px; line-height:1em;}

.avLrgTxt {font-size:4.1em; margin-top:0.25em; line-height:1em;}

.sk2 .avLrgTxt {margin-top:0em; line-height:1em;}

.sk3 .avLrgTxt, .sk9 .avLrgTxt {font-size:3em; margin-top:0em; line-height:1em;}

.avLat {font-size:2em; top:0;}

.sk1 .avLat, .sk4 .avLat {letter-spacing:8.5px;}

.sk5 .avLat {letter-spacing:7.5px;}

.sk6 .avLat {letter-spacing:5.5px;}

.avLrgTxt2 {font-size:1.9em; margin-top:0.2em;}

.avSubTxt2 {font-size:1.8em; letter-spacing:2.3px; margin-top:0.5em;}

.avBigDate {font-size:2.8em; line-height:1.65em;}

.avTallTxt2 {font-size:2.1em; line-height:1.5em;}

.sk4 .avBigDate {font-size:3.8em; line-height:1.65em;}

.sk4 .avTallTxt2 {font-size:3em; line-height:1.5em;}

.sk6 .avBigDate, .sk10 .avBigDate {font-size:6.5em;}

.sk6 .avBigDate {line-height:1.35em;}

.sk10 .avBigDate {line-height:1.35em;}

.sk6 .avTallTxt2, .sk10 .avTallTxt2 {font-size:3em; line-height:1.5em;}

.sk1 .avTallTxt2 {letter-spacing:2px;}

.avTallTxt3 {font-size:1.4em; letter-spacing:1.2px; line-height:1.2em;}



}

@media (min-width:480px) { /* smartphones, Android phones, landscape iPhone */ 



}

@media (min-width:600px) { /* portrait tablets, portrait iPad, e-readers (Nook/Kindle), landscape 800x480 phones (Android) */ 

.sk1 .avTitle, .sk2 .avTitle, .sk4 .avTitle, .sk6 .avTitle {font-size:2.2em; letter-spacing:8.5px;}

.avBigDate {font-size:2.1em;}

.avTallTxt2 {font-size:1.5em;}

.avLrgTxt2 {font-size:1.2em;}

.avSubTxt2 {font-size:1.3em; letter-spacing:1.5px;}

.sk3 .avTitle, .sk5 .avTitle, .sk7 .avTitle, .sk8 .avTitle, .sk11 .avTitle, .sk12 .avTitle {font-size:2.1em; letter-spacing:4.5px;}

.sk10 .avTitle {font-size:2.1em; letter-spacing:4.5px;}

.sk3 .avLrgTxt, .sk9 .avLrgTxt {font-size:2em; line-height:1.3em;}

.sk10 .avLrgTxt {font-size:2em; line-height:1.3em;}

.sk4 .avBigDate {font-size:2.8em;}

.sk4 .avTallTxt2 {font-size:2.2em;}

.sk6 .avBigDate, .sk10 .avBigDate {font-size:5.5em;}

.sk6 .avTallTxt2 {font-size:2.5em;}

.sk10 .avTallTxt2 {font-size:3.5em;}

.sk9 .avTitle {letter-spacing:4px; }



}

@media (min-width:801px) { /* tablet, landscape iPad, lo-res laptops ands desktops */ 

.sk1 .avTitle, .sk4 .avTitle, .sk6 .avTitle {font-size:3.2em; letter-spacing:8.5px;}

.avBigDate {font-size:2.8em;}

.avTallTxt2 {font-size:2em;}

.avLrgTxt2 {font-size:1.6em;}

.sk10 .avLrgTxt {font-size:4.8em;}

.sk9 .avTitle {letter-spacing:5px; }



}

@media (min-width:1025px) { /* big landscape tablets, laptops, and desktops */ 

.sk1 .avTitle, .sk4 .avTitle, .sk6 .avTitle {font-size:2.9em;}

.avBigDate {font-size:2.5em;}

.avTallTxt2 {font-size:1.8em;}

.avLrgTxt2 {font-size:1.3em;}

.sk10 .avLrgTxt {font-size:4.2em;}



}

@media (min-width:1281px) { /* hi-res laptops and desktops */ 

.sk1 .avTitle, .sk4 .avTitle, .sk6 .avTitle {font-size:2.7em;}

.avBigDate {font-size:2.1em;}

.avTallTxt2 {font-size:1.5em;}

.avLrgTxt2 {font-size:1.2em;}

.sk10 .avLrgTxt {font-size:3.9em;}

}

